<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Required_Management_Group_Legal_Name</fullName>
    <active>true</active>
    <description>If the field &quot;Ownership Includes Multiple Properties&quot; = &quot;Yes&quot; then the field &quot;Management Group Legal Name&quot; must NOT be blank.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
ISBLANK( Management_Group_Legal_Name__c),
ISPICKVAL(Ownership_Includes_Multiple_Properties__c, &quot;Yes&quot;)
)</errorConditionFormula>
    <errorDisplayField>Management_Group_Legal_Name__c</errorDisplayField>
    <errorMessage>If the field &quot;Ownership Includes Multiple Properties&quot; = &quot;Yes&quot; then the field &quot;Management Group Legal Name&quot; must NOT be blank.</errorMessage>
</ValidationRule>
